@charset "utf-8";
/* #header */
#header_v5 .inner {
	width: 960px;
	margin: 0 auto;
	padding: 5px 0 10px 0;
}
#header_v5 .inner:before,
#header_v5 .inner:after {
	content: "";
	display: table;
}
#header_v5 .inner:after {
	clear: both;
}
#header_v5 .inner {
	zoom :1;
}
#header_v5 .leftBlock {
	float: left;
	margin-top: 5px;
}
#header_v5 .leftBlock .back,
#header_v5 .leftBlock .top {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
*+ html #header_v5 .leftBlock .back,
*+ html #header_v5 .leftBlock .top {
	display: inline;
}
#header_v5 .leftBlock .logo {
	display: inline-block;
	vertical-align: middle;
}
*+ html #header_v5 .leftBlock .logo {
	display: inline;
}
#header_v5 .rightBlock {
	float: right;
}
#header_v5 .rightBlock .logo img {
	vertical-align: middle;
}
#header_v5 .rightBlock .logo a {
	display: inline-block;
	margin: 15px 0 0 10px;
	padding-left: 20px;
	background: url(/i/pc/icon_arrow_02.png) no-repeat 5px .4em;
	vertical-align: middle;
	text-decoration: none;
	font-weight: bold;
	color: #333;
}